=== modified file 'support/release/release_checkbox.py'
--- support/release/release_checkbox.py	2015-12-01 00:00:10 +0000
+++ support/release/release_checkbox.py	2016-01-15 14:51:26 +0000
@@ -296,6 +296,7 @@
         Package('plainbox'),
         #Package('plainbox-provider-canonical-certification'),
         Package('plainbox-provider-checkbox'),
+        Package('plainbox-provider-sru'),
         Package('checkbox-ng'),
         Package('plainbox-provider-resource-generic'),
         Package('checkbox-converged'),

=== modified file 'support/release/releasectl'
--- support/release/releasectl	2015-11-30 23:58:35 +0000
+++ support/release/releasectl	2016-01-15 14:51:26 +0000
@@ -492,11 +492,13 @@
     echo "  checkbox-support"
     echo "  plainbox-provider-canonical-certification"
     echo "  plainbox-provider-checkbox"
+    echo "  plainbox-provider-sru"
     echo "  plainbox-provider-resource-generic"
     echo "  ppa-packaging-checkbox-support"
     echo "  ppa-packaging-plainbox"
     echo "  ppa-packaging-plainbox-provider-canonical-certification"
     echo "  ppa-packaging-plainbox-provider-checkbox"
+    echo "  ppa-packaging-plainbox-provider-sru"
     echo "  ppa-packaging-plainbox-provider-resource-generic"
     echo "  ppa-packaging-checkbox-ng"
     echo "  ppa-packaging-checkbox-converged"
@@ -580,6 +582,9 @@
             plainbox-provider-checkbox)
                 component=plainbox-provider-checkbox
                 ;;
+            plainbox-provider-sru)
+                component=plainbox-provider-sru
+                ;;
             plainbox-provider-resource-generic)
                 component=plainbox-provider-resource-generic
                 ;;
@@ -595,6 +600,9 @@
             ppa-packaging-plainbox-provider-checkbox)
                 component=ppa-packaging-plainbox-provider-checkbox
                 ;;
+            ppa-packaging-plainbox-provider-sru)
+                component=ppa-packaging-plainbox-provider-sru
+                ;;
             ppa-packaging-plainbox-provider-resource-generic)
                 component=ppa-packaging-plainbox-provider-resource-generic
                 ;;
@@ -770,6 +778,17 @@
                 --bump-level=$bump_level \
                 --tagging-policy=$tagging_policy
             ;;
+        plainbox-provider-sru)
+            release_component providers/plainbox-provider-sru \
+                --origin=$origin \
+                --target=$target \
+                --in-place=$in_place \
+                --tag-name=plainbox-provider-sru \
+                --current-version=$current_version \
+                --bump-version=$bump_version \
+                --bump-level=$bump_level \
+                --tagging-policy=$tagging_policy
+            ;;
         plainbox-provider-resource-generic)
             release_component providers/plainbox-provider-resource-generic \
                 --origin=$origin \
@@ -831,6 +850,16 @@
                 --bump-level=$bump_level \
                 --tagging-policy=$tagging_policy
             ;;
+        ppa-packaging-plainbox-provider-sru)
+            release_component ppa-packaging-plainbox-provider-sru \
+                --origin=$origin \
+                --target=$target \
+                --in-place=$in_place \
+                --current-version=$current_version \
+                --bump-version=$bump_version \
+                --bump-level=$bump_level \
+                --tagging-policy=$tagging_policy
+            ;;
         ppa-packaging-plainbox-provider-resource-generic)
             release_component ppa-packaging-plainbox-provider-resource-generic \
                 --origin=$origin \

